# FilterAnd
`toloka.client.filter.FilterAnd` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/filter.py#L110)

```python
FilterAnd(self, and_: List[FilterCondition])
```

Use to combine multiple filters via "and" logic

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`and_`|**List\[[FilterCondition](toloka.client.filter.FilterCondition.md)\]**|<p>list of filters to combine</p>
